[NODES]
motec=0
____motec_SUB10=0
____motec_SUB9=0
____motec_SUB8=0
____motec_SUB7=0
____motec_SUB6=0
____motec_SUB5=0
____motec_SUB4=0
____motec_SUB3=0
____motec_SUB2=0
____motec_SUB1=0
____motec_SUB0=0
____Plane001=0
intled2=0
____intled2.001=0
____LED_1=0
____LED_2=0
____LED_3=0
____LED_4=0
____LED_5=0
____LED_6=0
____LED_7=0
____LED_8=0
____LED_9=0
____LED_10=0
____LED_11=0
____LED_12=0
____LED_13=0
____LED_14=0
____LED_15=0
____LED_16=0
____LED_17=0
____LED_18=0
____LED_19=0
____LED_20=0
____LED_21=0
____LED_22=0
____LED_23=0
____LED_24=0
____LED_25=0
____LED_26=0
____LED_27=0
____LED_28=0
____LED_29=0
____LED_30=0
____LED_31=0
____LED_32=0
____LED_33=0
____LED_34=0
____LED_35=0
____LED_36=0
____LED_37=0
____LED_38=0
____LED_39=0
____LED_40=0
____LED_41=0
____LED_42=0
____LED_43=0
____LED_44=0
____LED_45=0
____LED_46=0
____LED_47=0
____LED_48=0
____LED_49=0
____intled3=0
____LED_50=0
____LED_51=0
____LED_52=0
____LED_53=0
____LED_0=0
____LED_55=0
____LED_56=0
____LED_57=0
____LED_58=0
____LED_59=0
____LED_60=0
____LED_61=0
____LED_62=0
____LED_54=0
____LED_64=0
____FUEL=0
____GEAR=0
____RPM=0
____SPEED=0
____LAPTIME=0
____LED_65=0
____PITINT=0
____LED_63=0
ASTRADTM=0
____ASTRADTM_SUB9=0
____ASTRADTM_SUB1=0
____ASTRADTM_SUB6=0
____ASTRADTM_SUB4=0
____ASTRADTM_SUB2=0
____ASTRADTM_SUB10=0
____ASTRADTM_SUB8=0
____ASTRADTM_SUB7=0
____ASTRADTM_SUB3=0
____ASTRADTM_SUB0=0
____ASTRADTM_SUB5=0
____REARLIGHT1_l=0
____ope_5_astrav8_03_cockpit_hooda_chrome_=0
____ope_5_astrav8_03_lod0_headlightR_reflector_=0
____ope_5_astrav8_03_lod0_headlightR_textured_reflector_=0
____PIT1=0
____ope_5_astrav8_03_lod0_headlightR_reflector_001=0
____ope_5_astrav8_03_lod0_headlightR_textured_reflector_001=0
____Mesh001=0
____FRONTLIGHT2=0
____FRONTLIGHT3=0
____ope_5_astrav8_03_lod0_lexanRHL_glass_=0
____Mesh003=0
____FRONTLIGHT4=0
____Object007=0
____ope_5_astrav8_03_lod0_lexanRHL_glass_001=0
____Object008=0
____Object009=0
____Mesh004=0
____Object012=0
____Mesh006=0
____Mesh005=0
____astra_v8_windows.gmt=0
________astra_v8_windows.gmt_SUB2=0
________astra_v8_windows.gmt_SUB1=0
________astra_v8_windows.gmt_SUB0=0
________astra_v8_windows.gmt_SUB1.int=0
____PIT2=0
____Object=0
____Object002=0
____Object003=0
____FRONTLIGHT5=0
____Object006=0
____glassfront=0
____fronlights=0
____FRONTLIGHT1=0
____Object009.int=0
____Mesh004.int=0
____ASTRADTM_SUB91=0
____ASTRADTM_SUB92=0
____REARLIGHT1_r=0
____DAMAGE_GLASS_RIGHT_2=0
________astra_v8_windows.gmt_SUB0_r=0
____DAMAGE_GLASS_LEFT_2=0
________astra_v8_windows.gmt_SUB0.l=0
____DAMAGE_GLASS_CENTER_2=0
________astra_v8_windows.gmt_SUB2.001=0
____DAMAGE_GLASS_REAR_1=0
________REARLIGHT1_r.001=0
____DAMAGE_GLASS_CENTER_1=0
________astra_v8_windows.gmt_SUB1.001=0
____DAMAGE_GLASS_FRONT_1=0
________glassfront.001=0
____DAMAGE_GLASS_RIGHT_1=0
________astra_v8_windows.gmt_SUB0_r.001=0
____DAMAGE_GLASS_LEFT_1=0
________astra_v8_windows.gmt_SUB0.l.001=0
COCKPIT_HR=0
____COCKPIT_HR_SUB5=0
____COCKPIT_HR_SUB3=0
____COCKPIT_HR_SUB2=0
____COCKPIT_HR_SUB1=0
____COCKPIT_HR_SUB0=0
____COCKPIT_HR_SUB4=0
____COCKPIT_HR_SUB8=0
____COCKPIT_HR_SUB10=0
____COCKPIT_HR_SUB9=0
____COCKPIT_HR_SUB7=0
____COCKPIT_HR_SUB6=0
____STEER_HR=0
________STEER_HR.001=0
________STEER_HR001=0
____Object014=0
____Object013=0
____intled1=0
________intled1_SUB1=0
________intled1_SUB0=0
____ope_5_astrav8_03_cockpit_seatL_badge_=0
____ope_5_astrav8_03_cockpit_seatL_cloth_=0
____ope_5_astrav8_03_cockpit_seatL_mottled_=0
____ope_5_astrav8_03_cockpit_seatL_plastic_=0
____ope_5_astrav8_03_cockpit_seatL_unicolor_carbon_fiber_=0
____COCKPIT_HR_SUB3.move_axe=0
________COCKPIT_HR_SUB3.move=0
COCKPIT_LR=0
______COCKPIT_HR_SUB2_wrap_=0
____COCKPIT_HR_SUB5=0
____STEER_LR=0
____intled1=0
________intled1_SUB1=0
________intled1_SUB0=0
REAR_WING=0
____REAR_WING_SUB0=0
____REAR_WING_SUB1=0
SUSP_RR=0
____ope_5_astrav8_03_caliperrr_lod0_caliperRR_caliper__SUB1=0
____ope_5_astrav8_03_caliperrr_lod0_caliperRR_caliper__SUB0=0
SUSP_LR=0
____ope_5_astrav8_03_caliperlr_lod0_caliperLR_caliper__SUB0=0
____ope_5_astrav8_03_caliperlr_lod0_caliperLR_caliper__SUB1=0
SUSP_LF=0
____ope_5_astrav8_03_caliperlf_lod0_caliperLF_caliper__SUB1=0
____ope_5_astrav8_03_caliperlf_lod0_caliperLF_caliper__SUB0=0
SUSP_RF=0
____ope_5_astrav8_03_caliperrf_lod0_caliperRF_caliper__SUB1=0
____ope_5_astrav8_03_caliperrf_lod0_caliperRF_caliper__SUB0=0
WHEEL_RR=0
____disc_rr=0
____g_Tyre_rr=0
____RIM_BLUR_RR=0
____RIM_RR=0
____RIM_BLUR_RR01=0
____ope_5_astrav8_03_wheel_wheel_inner_rim_002=0
____ope_5_astrav8_03_wheel_wheel_outer_rim_002=0
____ope_5_astrav8_03_rotorrr_lod0_rotorRR_rotor__SUB1=0
____ope_5_astrav8_03_wheel_wheel_wheel_black_002=0
WHEEL_LF=0
____disc_lf=0
____g_Tyre_lf=0
____RIM_BLUR_LF=0
____RIM_BLUR_LF01=0
____RIM_LF=0
____ope_5_astrav8_03_wheel_wheel_inner_rim_=0
____ope_5_astrav8_03_wheel_wheel_wheel_black_=0
____ope_5_astrav8_03_wheel_wheel_outer_rim_=0
____ope_5_astrav8_03_rotorlf_lod0_rotorLF_rotor__SUB1=0
WHEEL_RF=0
____disc_rf=0
____RIM_BLUR_RF=0
____RIM_BLUR_RF01=0
____RIM_RF=0
____g_Tyre_rf=0
____ope_5_astrav8_03_wheel_wheel_inner_rim_003=0
____ope_5_astrav8_03_wheel_wheel_outer_rim_003=0
____ope_5_astrav8_03_wheel_wheel_wheel_black_003=0
____ope_5_astrav8_03_rotorrf_lod0_rotorRF_rotor__SUB1=0
WHEEL_LR=0
____disc_lr=0
____g_Tyre_lr=0
____RIM_BLUR_LR=0
____RIM_BLUR_LR01=0
____RIM_LR=0
____ope_5_astrav8_03_wheel_wheel_inner_rim_001=0
____ope_5_astrav8_03_rotorlr_lod0_rotorLR_rotor__SUB1=0
____ope_5_astrav8_03_wheel_wheel_outer_rim_001=0
____ope_5_astrav8_03_wheel_wheel_wheel_black_001=0
EXHAUST1=0
EXHAUST2=0
wiper=0
____wiper_c_axe=0
________wiper_c=0
________wiper_c_b_axe=0
____________wiper_c_b=0
MIRROR_LEFT=0
MIRROR_RIGHT=0
ASTRAMIRROR=0
MIRROR_LEFT_Bord=0
MIRROR_RIGHT.bord=0
